name: "Edmund"
glyph: {char: "@", colour: red}
flags: [fighter, speaks, warm_blood, unique, male]
xp_mult: 15
species: human
will: 20
attacks:
 - {type: hit, damage: 6}
hd: 4
hp_10x: 440
ac: 0
ev: 10
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
